services:
  mael-landing:
    image: nginx:alpine
    container_name: mael-landing
    restart: unless-stopped
    volumes:
      - ./:/usr/share/nginx/html:ro
    ports:
      - "8090:80"
    networks:
      - proxy

networks:
  proxy:
    external: true